variable "tags" {
  description = "Tags to add to the resource (in addition to global standard tags)"
  type        = map
  default     = { }
}
variable "standard_tags" { type = map }
variable "environment" { type = string }
variable "aws_partition" { type = string }
variable "aws_partition_alias" { type = string }
variable "aws_account_id" { type = string }
